Oblivion
Help us shape the future of the Vortex mod manager by taking our survey

File information

Last updated

Original upload

Created by

TheNiceOne

Uploaded by

theNiceOne

Virus scan

Safe to use

About this mod

An omod install script for Really AEVWD and one for RAEVWD SI Edition. They let you choose which types of meshes to install, for those of you who don\'t have the PC to run them all.

Permissions and credits
An omod install script for Really AEVWD and one for RAEVWD SI Edition. They let you choose which types of meshes to install, for those of you who don't have the PC to run them all.

RAEVWD is a fantastic mod, but to get it right, you need to copy the files you want from up to 9 sub-folders to the data folder. The structure is optimized for BAIN, but doesn't work at all for OBMM. Therefore I created this installer that lets you choose options, and then copies the correct files to the correct folders.

Requires RAEVWD 1.9.2 (http://www.tesnexus.com/downloads/file.php?id=20053) - and OBMM.

1. Download RAEVWD
2. Download RAEVWD omod Installer
(Don't extract either)
3. Start OBMM, and click "Create"
4. In the "omod creator" window, click "Add archive"
5. Select Really AEVWD.7z and click "Open"
6. OBMM will now work for a time, and then give you a warning about esp in sub-directories. Answer "Yes".
7. Click "Add archive" again, and select RAEVWD OMOD Installer, and answer "Yes" to import omod conversion data
8. Click "Create omod" and let OBMM take its time compressing the OMOD.
9. Install the RAEVWD OMOD by double-clicking it.
10. Answer the pop-ups.
11. Installation is complete!
12. Remember that you must run TES4LODGen to see the ingame results.

To create a RAEVWD SI Edition OMOD, follow the same steps, but with RAEVWD SI Edition 1.7 and RAEVWD SI omod Installer instead. If you want to use "RAEVWD SI Bomret Textures", just download and add that archive to your omod as well. The installer will then recognize this, and give you the option of texture pack to install!


Changelog:

1.9.2: Added support for RAEVWD 1.9.2 and RAEVWD SI 1.7

1.9: Added support for RAEVWD 1.9 and RAEVWD SI 1.6.1 (well, actually 1.7 worked fine, but now it's official).

1.7: Added support for RAEVWD 1.7.

1.2: Added support for RAEVWD 1.6, and corrected one script error

1.1: Corrected the RAEVWD installation script, which had two bugs if choosing individual meshes.